Subject: LL6 Add security considerations note regarding wireless LANs

From: Stuart Cheshire <[email-masked]>
Date: Tue, 11 Feb 2003 18:52:33 -0800

I support the proposed text:

   The existence of local links without physical security, such as LANs
   with attached wireless base stations, means that expecting all local
   links to be secure enough that normal precautions can be dispensed
   with is an extremely dangerous practice, which will expose users to
   considerable risks.

Stuart